## org.jgroups.util
Class GetNetworkInterfaces

    java.lang.Object
      org.jgroups.util.GetNetworkInterfaces

    public class GetNetworkInterfaces

extends java.lang.Object

Lists all network interfaces on a system

Author:
  Bela Ban Dec 18, 2003

Constructor Summary
`GetNetworkInterfaces()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetNetworkInterfaces

    public GetNetworkInterfaces()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.net.SocketException

  Throws:
    `java.net.SocketException`

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.